/* description for no key combination */
"(None)" = "(Tak ada)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" dimulai dalam 5 menit. Buat catatan sekarang!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Tambahkan gambar ke Evernote. Teksnya bisa dicari!";

/* Quick note tooltip */
"Clip full screen" = "Klip layar penuh";

/* Quick note tooltip */
"Clip rectangle or window" = "Klip persegi panjang atau jendela";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Buat daftar periksa dan tambahkan pengingat di Evernote.";

/* Title of meeting notification */
"Create Meeting Note" = "Buat Catatan Rapat";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Buat Catatan";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Keluar";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Desktop tidak teratur?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Tarik dan letakkan berkas dalam catatan untuk menghilangkan kekacauan dengan Evernote.";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Beli versi Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Abaikan";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Berjuang Mengerjakan Tugas?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Mencari sesuatu?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Buka aplikasi";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Tekan %@ kapan saja untuk menampilkan jendela ini";

/* Quick Note Settings menu item title */
"Record Audio" = "Rekam Audio";

/* Quick note tooltip */
"Start or stop recording audio" = "Mulai atau berhenti merekam suara";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Berhenti Merekam Suara";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "Clipper mengalami error tak diduga";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Coba Evernote Premium - ruang kerja Anda patut mendapatkannya.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Coba Ini";

/* Quick note placeholder */
"Type to create a note" = "Ketik untuk membuat sebuah catatan";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Mutakhirkan ke Premium";
